{
	"304000511_0": "Spiritual Attunement",
	"304000511_1": "\"We're going to head back to our world temporarily.\"",
	"304000511_2": "\"Now that we know the Karma Noise are appearing here, we need to head back home and report it.\"",
	"304000511_3": "\"I see. It hasn't been long, but I've really gotten to know you two. I can't thank you both enough.\"",
	"304000511_4": "\"Don't look so sad. Once we've given our report, we'll be right back.\"",
	"304000511_5": "\"As long as there's still Karma Noise to beat up, neither your world or mine is safe.\"",
	"304000511_6": "\"Precisely. Since you're heading back, you should take this.\"",
	"304000511_7": "\"What is it?\"",
	"304000511_8": "\"This is all the data we've accumulated so far.\"",
	"304000511_9": "\"It may very well be paltry compared to your world, but you might just find something new in there.\"",
	"304000511_10": "\"Thank you.\"",
	"304000511_11": "\"...Finally, we're back home.\"",
	"304000511_12": "\"Well, well. Was the other side not to your taste?\"",
	"304000511_13": "\"It's not that, it's just that something felt off... It's almost like I miss seeing that dumbass's face.\"",
	"304000511_14": "\"Hehe, well shall we head to the control room then? You never know, she might be coming alo—\"",
	"304000511_15": "\"Tch... A Noise Alert!\"",
	"304000511_16": "\"It's like they knew we just got here!\"",
	"304000511_17": "\"You're back!\"",
	"304000511_18": "\"Sorry to put this on you, but it's the Noise. Intercept them immediately.\"",
	"304000511_19": "\"Tch, no rest for the wicked.\""
}